Community

커뮤니티

홈 > 회원포럼 > 커뮤니티
커뮤니티

1.8 버전 그누보드 패치오류 안내

M 한별아빠 13 1177 1 0

8월 30일 이전 패치하신 분 중에 그누보드 오류 나시는 분은 Patch + G5 Patch 폴더 내에 아래 파일들이 패치되지 않은 파일이 들어가 있어서 그렇습니다.


/bbs/board.php

/bbs/group.php

/bbs/view.php


원래는 삭제되어야 하나(영카트쪽에는 없음) 제가 체크를 못하고 패킹한 것이기 때문에...ㅠㅠ


패치파일을 다시 다운받아서 Patch + G5 Patch 폴더 내 /bbs 폴더만 다시 업로드 해 주시던지, 아니면 위 파일들만 다시 /bbs 폴더에 넣어 주세요.


8월 30일 14시 이후 패치의 경우 위 파일들을 포함해 두었기 때문에 게시판이나 그룹메인에서 오류나는 것은 없을 것입니다.


13 Comments
14 호이민이 08.30 13:09  
미소 lte 사용하고 있는대 보드쪽 문제가 있어서 처음 Patch + G5 Patch -> Patch 까지 덮어 씌워도 안되서
풀버전으로 다시 덮었는대 정상 작동 합니다

이럴경우 문제 없이 사용가능할까요??? 특별힌 만진건 없고 테마 / 위젯 부분만 만졌는대
이대로 사용하다 다음 패치때나 혹시나 저도 모를 오류가 생길까 걱정이 되네요;;
M 한별아빠 08.30 14:06  
1. 문제없습니다.

2. 이번 경우는 제 실수이지만, 대부분 오류나는 경우는 패치 때문이라기 보다는 기존에 사용하던 다른 프로그램들과 충돌 때문인 경우가 더 많기 때문에 뭐라고 이야기 드리기 힘듭니다.

즉, 그누 패치가 있을 경우 아미나빌더 및 제가 배포한 것은 제가 수정을 하지만, 사용자분들이 이것만 사용하는게 아니고 sir에 있는 다른 자료나 제작의뢰해서 사용하는 경우가 있기 때문에...

3. 참고로 뭘해도 오류는 생길꺼라서... 안 그럼 유지보수라는게 의미가 없으니... 쉽게 네이버도 자기들 보안패치 등 하다보면 온갖오류 다 생기는 것은 마찬가지고... 게임들도 마찬가지이고...앱들도 마찬가지이고...ㅠㅠ
14 호이민이 08.30 15:00  
답변 감사드립니다

1.3 번에 대한 답변은 이해했습니다

일단 저는 아미나 sir이나 기타 다른 플을 구매하거나 제작해 사용하지 않고
순수 100% 아미나 프로그램만 사용하고 있습니다
(익명보드, 이벤트보드, 미소베이직3.6 등)

그럼 한별아빠님이 말씀하신 충돌에 대한 위험은 없는거죠??
M 한별아빠 09.03 17:34  
없습니다. 있다면 아미나사이트 부터 안 돌아갈꺼라...

참고로 아미나사이트 자체가 아미나빌더 테스트 용도도 있기 때문에 배포되는 아미나빌드 100% 그대로 사용하지 따로 수정해서 사용하는 부분은 전혀 없거든요. 저도 귀찮아서...ㅠㅠ
1 하늘정원 08.30 13:38  
Patch + G5 Patch
/bbs/view.php 도 확인해주세요
M 한별아빠 08.30 14:01  
네. view.php 파일까지네요.ㅠㅠ
1 하늘정원 08.30 15:32  
/plugin/sns/view.sns.skin.php
이 파일도 확인 부탁드려요 ^^;
한꺼번에 알려드리지 못해 죄송합니다
관리자님께 항상 감사드립니다

Congratulation! You win the 2 Lucky Point!

M 한별아빠 09.03 17:35  
네. 1.8.1 패치에 넣어 두었습니다.ㅠㅠ
감사합니다.^^
19 기파랑 08.30 14:42  
오 정상작동합니다~!^^
17 한별님짱 08.30 17:00  
이제 패치적용 해되나용 헤헤헤
2 보컬제이 08.30 19:01  
안녕하세요
오늘 새로 다운받아서 그누, 아미나 인스톨하고 관리자 모드에서 아미나 설치가 나오고 설치하기 하면
'올바른 방법으로 이용해 주십시요' 하고 에러 메세지가 익스,크롬,엣지 3군데 똑같이 메세지가 뜹니다
호스팅 회사 마다 환경이 달라서 그런지 진전이 없이 걸려있네요 몇번해보아도 튕깁니다
어제는 영카트, 아미나는 그래도 크롬,엣지는 튕겨도 익스에서는 설치가 되었는데 왜그런지 모르겠습니다
한시간 뒤에 다시 익스로 해보니 설치되었습니다
M 한별아빠 09.01 16:17  
브라우저 캐시 문제로 보이네요. 아마 그누 보드설치 한 이후에 아미나빌더 설치를 하신 듯...

그래서 js 파일쪽 덮어쓰면서 브라우저 캐시가 갱신되지 않아서 그런 것 같습니다. 시간이 지난 후 작동하는 캐시가 갱신되어서 그런 것이고...

참고로 PC에서 그누랑 아미나빌더 합본한 이후 한 번에 설치하는게 제일 편합니다. 그럼 순서대로 설치가 진행되니...
제목
최근 글
최근 댓글
Facebook Twitter GooglePlus KakaoStory KakaoTalk NaverBand